BODY 	{font-family: Verdana, Arial CE, Arial; font-size:14px; color: black; background-color: white; margin: 20px 40px 20px 40px; background: url('_papirbg.jpg'); background-attachment:fixed; background-repeat: repeat}

H1	{font-size: 24px; font-weight: 800; color: maroon; margin-top: 20px; margin-bottom: 10px; text-align: center}
H2 	{font-size: 20px; font-weight: 800; color: maroon; margin-top: 10px; margin-bottom: 10px}
H3 	{font-size: 18px; font-weight: 800; color: maroon; margin-top: 10px; margin-bottom: 5px}
H4	{font-size: 16px; font-weight: 900; color: maroon; margin-top: 10px; margin-bottom: 5px}
H5 	{font-size: 14px; font-weight: 900; margin-top: 5px; margin-bottom: 5px; text-decoration: underline}
H6	{font-size: 14px; font-weight: 600; margin-top: 5px; margin-bottom: 0px}
HR	{margin-bottom: 15px; margin-top: 15px}

P	{font-size:14px; text-indent: 40px; text-align: justify; margin-top: 5px; margin-bottom: 5px}
.mezera	{text-indent: 0px; margin-top: 5px; margin-bottom: 0px}

DL	{margin-top: 5px; margin-bottom: 5px}
DT	{font-size: 14px; font-weight: bold; margin-bottom: 5px}
DD	{font-size:14px; text-align: justify; margin: 5,0,0,40}

UL	{margin-top: 0px; margin-bottom: 5px}
OL	{margin-top: 0px; margin-bottom: 5px}
LI	{margin-top: 0px; margin-bottom: 0px; text-align: justify}

TABLE	{margin-top: 10px; margin-bottom: 5px}
TR	{}
TH	{font-size: 14px; font-weight: bold; text-align: left}
TD 	{font-size:14px}

BLOCKQUOTE	{margin-top: 0px; margin-bottom: 0px}
A		{color: blue; text-decoration: none}
A:visited 	{color:navy; text-decoration: none}
A:hover 	{color:blue; text-decoration:underline}
A:active 	{color:red; text-decoration:none}
